body{overflow:hidden;}
.head{
	width:260px;height:140px;
	background:skyblue;
	text-align:right;
	color:white;
	position:fixed;left:0;top:0;bottom:0;z-index:10;
}
.head h1{margin:0 15px 0 0;font-size:50px;overflow:hidden;}
.nav{height:100%;width:260px;background:skyblue;position:fixed;left:0;bottom:0;z-index:9;}
.navi{margin-top:173px;text-align:center;}
.navi p{
	font-size:35px;margin-bottom:60px;color:white;
}
.navi p:hover{font-weight:bold;cursor:pointer;}
.page{
	position:fixed;top:170px;width:900px;overflow:hidden;
}
.portInfo{left:280px;}
.scrapPg{left:-1500px;}



/*

@media screen and (max-width: 1200px) {
	.page{
		position:fixed;top:170px;width:640px;overflow:hidden;
	}
	.scrapPg{left:-400px;}
}
@media screen and (max-width: 900px) {
	.head{
		width:175px;height:90px;
		background:skyblue;
		text-align:center;
		color:white;
		position:fixed;left:0;top:0;bottom:0;z-index:10;
	}
	.head h1{font-size:30px;overflow:hidden;}
	.nav{height:100%;width:175px;background:skyblue;position:fixed;left:0;bottom:0;z-index:9;}
	.navi{margin-top:110px;text-align:center;}
	.navi p{
		font-size:22px;margin-bottom:40px;color:white;
	}
	h2{
		font-size:26px;
	}
	.page{
		position:fixed;top:110px;width:500px;overflow:hidden;
	}
	.portInfo{left:185px;}
	.scrapPg{left:-400px;}
	
}
